Bug 408062 - Kontact (Kmail) crashed in the moment of email reply
Summary: Kontact (Kmail) crashed in the moment of email reply
Status: NEEDSINFO WAITINGFORINFO
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: 5.7.3
Platform: Ubuntu Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-05-29 10:54 UTC by Michael Brach
Modified: 2022-10-07 04:51 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Brach 2019-05-29 10:54:22 UTC
Application: kontact (5.7.3)

Qt Version: 5.9.5
Frameworks Version: 5.44.0
Operating System: Linux 4.15.0-50-generic x86_64
Distribution: Ubuntu 18.04.2 LTS

-- Information about the crash:
- What I was doing when the application crashed:
Kmail: I wanted to reply to an email. Kmail disappeared in the moment when I hit the shortcut.

-- Backtrace:
Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7fed76d43b80 (LWP 1669))]

Thread 31 (Thread 0x7fec18e73700 (LWP 8596)):
#0  0x00007fed73706762 in __libc_disable_asynccancel () at ../sysdeps/unix/sysv/linux/x86_64/cancellation.S:96
#1  0x00007fed736eac0d in __GI___poll (fds=0x7fed10002be0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#2  0x00007fed6d3f55c9 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007fed6f4766db in start_thread (arg=0x7fec18e73700) at pthread_create.c:463
#9  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 30 (Thread 0x7fec09ed8700 (LWP 8372)):
#0  0x00007fed6d43b664 in g_mutex_unlock () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007fed6d3f4b18 in g_main_context_prepare () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f54fb in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007fed6f4766db in start_thread (arg=0x7fec09ed8700) at pthread_create.c:463
#9  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 29 (Thread 0x7fec1af48700 (LWP 2326)):
#0  0x00007fed6d43b649 in g_mutex_lock () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007fed6d3f55af in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fec1af48700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 28 (Thread 0x7fec1ba49700 (LWP 2032)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5613e4c228dc) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x5613e4c22888, cond=0x5613e4c228b0) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x5613e4c228b0, mutex=0x5613e4c22888) at pthread_cond_wait.c:655
#3  0x00007fed6446ec95 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed6446f177 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6446ff11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fec1ba49700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 27 (Thread 0x7fec1c44a700 (LWP 2028)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5613e4c228dc) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x5613e4c22888, cond=0x5613e4c228b0) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x5613e4c228b0, mutex=0x5613e4c22888) at pthread_cond_wait.c:655
#3  0x00007fed6446ec95 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed6446f177 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6446ff11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fec1c44a700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 26 (Thread 0x7fec27fff700 (LWP 1910)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5613e50b5400) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x5613e50b53b0, cond=0x5613e50b53d8) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x5613e50b53d8, mutex=0x5613e50b53b0) at pthread_cond_wait.c:655
#3  0x00007fed740155ab in QWaitCondition::wait(QMutex*, unsigned long) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed7400dc1b in QSemaphore::acquire(int) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fec2d03880c in  () at /usr/lib/x86_64-linux-gnu/qt5/plugins/texttospeech/libqttexttospeech_flite.so
#6  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fec27fff700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 25 (Thread 0x7fec2da3d700 (LWP 1907)):
#0  0x00007fed736e60b4 in __GI___libc_read (fd=71, buf=0x7fec2da3c810, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:27
#1  0x00007fed6d43a2d0 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f50b7 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed6d3f5570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007fed6f4766db in start_thread (arg=0x7fec2da3d700) at pthread_create.c:463
#10 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 24 (Thread 0x7fec3eeb0700 (LWP 1865)):
#0  0x00007fed736eabf9 in __GI___poll (fds=0x5613e6613ea0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007fed6d3f55c9 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fec3eeb0700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 23 (Thread 0x7fec3f6b1700 (LWP 1862)):
#0  0x00007fed736eabf9 in __GI___poll (fds=0x7fec30003ce0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007fed6d3f55c9 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fec3f6b1700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 22 (Thread 0x7fec40550700 (LWP 1840)):
#0  0x00007fff6c1e6979 in  ()
#1  0x00007fff6c1e6c30 in clock_gettime ()
#2  0x00007fed73706ea6 in __GI___clock_gettime (clock_id=1, tp=0x7fec4054f800) at ../sysdeps/unix/clock_gettime.c:115
#3  0x00007fed7424b2d1 in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed74249b09 in QTimerInfoList::updateCurrentTime() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed7424c115 in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed6d3f4fe1 in g_main_context_check () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#7  0x00007fed6d3f5570 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#8  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#9  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007fed6f4766db in start_thread (arg=0x7fec40550700) at pthread_create.c:463
#14 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 21 (Thread 0x7fece67fc700 (LWP 1810)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fed5e28cfb8) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fed5e28cf68, cond=0x7fed5e28cf90) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fed5e28cf90, mutex=0x7fed5e28cf68) at pthread_cond_wait.c:655
#3  0x00007fed5df965f4 in  () at /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
#4  0x00007fed5df96639 in  () at /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
#5  0x00007fed6f4766db in start_thread (arg=0x7fece67fc700) at pthread_create.c:463
#6  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 20 (Thread 0x7fece6ffd700 (LWP 1791)):
#0  0x00007fed736eabf9 in __GI___poll (fds=0x7fecd4007030, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007fed44e14481 in  () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#2  0x00007fed44e05e40 in pa_mainloop_poll () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#3  0x00007fed44e064d0 in pa_mainloop_iterate () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#4  0x00007fed44e06560 in pa_mainloop_run () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#5  0x00007fed44e143c9 in  () at /usr/lib/x86_64-linux-gnu/libpulse.so.0
#6  0x00007fed449b1318 in  () at /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-11.1.so
#7  0x00007fed6f4766db in start_thread (arg=0x7fece6ffd700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 19 (Thread 0x7fece77fe700 (LWP 1790)):
#0  0x00007fed737066ac in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007fed73708474 in ___fprintf_chk (fp=0x7fed739c38b0 <_IO_stdfile_2_lock>, flag=1, format=0x7fed5cb9a6a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007fed5cb829ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007fed5cb82b44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007fed5cb8446c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007fed5cb7a114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007fed6443fb0d in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed644704d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed6f4766db in start_thread (arg=0x7fece77fe700) at pthread_create.c:463
#12 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 18 (Thread 0x7fece7fff700 (LWP 1789)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fece7ffe738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fece7ffe6e8, cond=0x7fece7ffe710) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fece7ffe710, mutex=0x7fece7ffe6e8) at pthread_cond_wait.c:655
#3  0x00007fed64464999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed644649c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed644704d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed6f4766db in start_thread (arg=0x7fece7fff700) at pthread_create.c:463
#11 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 17 (Thread 0x7fed04ff9700 (LWP 1788)):
#0  0x00007fed6f47ced9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7fed04ff85d0, expected=0, futex_word=0x7fed04ff8758) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007fed6f47ced9 in __pthread_cond_wait_common (abstime=0x7fed04ff8670, mutex=0x7fed04ff8708, cond=0x7fed04ff8730) at pthread_cond_wait.c:533
#2  0x00007fed6f47ced9 in __pthread_cond_timedwait (cond=0x7fed04ff8730, mutex=0x7fed04ff8708, abstime=0x7fed04ff8670) at pthread_cond_wait.c:667
#3  0x00007fed6449d652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed6446491e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f52b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed644704d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed6f4766db in start_thread (arg=0x7fed04ff9700) at pthread_create.c:463
#11 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 16 (Thread 0x7fed057fa700 (LWP 1787)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5613e4c2f948) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x5613e4c2f888, cond=0x5613e4c2f920) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x5613e4c2f920, mutex=0x5613e4c2f888) at pthread_cond_wait.c:655
#3  0x00007fed64bf6060 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed6446ff11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6f4766db in start_thread (arg=0x7fed057fa700) at pthread_create.c:463
#7  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 15 (Thread 0x7fed05ffb700 (LWP 1785)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fed05ffa738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fed05ffa6e8, cond=0x7fed05ffa710) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fed05ffa710, mutex=0x7fed05ffa6e8) at pthread_cond_wait.c:655
#3  0x00007fed64464999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed644649c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed644704d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed6f4766db in start_thread (arg=0x7fed05ffb700) at pthread_create.c:463
#11 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 14 (Thread 0x7fed067fc700 (LWP 1784)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5613e4c228dc) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x5613e4c22888, cond=0x5613e4c228b0) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x5613e4c228b0, mutex=0x5613e4c22888) at pthread_cond_wait.c:655
#3  0x00007fed6446ec95 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed6446f177 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6446ff11 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6f4766db in start_thread (arg=0x7fed067fc700) at pthread_create.c:463
#8  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 13 (Thread 0x7fed06ffd700 (LWP 1783)):
[KCrash Handler]
#6  0x00007fed63aa8a63 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed648beb81 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed649c5e67 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed63e9a6a0 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed63e9a798 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed63e9239e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007fed63e950f1 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007fed63e95b5f in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007fed63e979ca in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007fed63e97af3 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007fed63e97cc6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#17 0x00007fed63e993da in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#18 0x00007fed63b58d2b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#19 0x00007fed64ba0016 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#20 0x00007fed64b8c53b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#21 0x00007fed64b8c701 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#22 0x00007fed64b8a610 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#23 0x00007fed64b8fa57 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#24 0x00007fed63b791c8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#25 0x00007fed64b755dd in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#26 0x00007fed64b9ae78 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#27 0x00007fed64b72f35 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#28 0x00007fed64b7308e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#29 0x00007fed64b80445 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#30 0x00007fed64498a83 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#31 0x00007fed6443ca00 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#32 0x00007fed6443e058 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#33 0x00007fed6443e3eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#34 0x00007fed6443faa2 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#35 0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#36 0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#37 0x00007fed63cf6978 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#38 0x00007fed63cf6f2b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#39 0x00007fed64470588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#40 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#41 0x00007fed6f4766db in start_thread (arg=0x7fed06ffd700) at pthread_create.c:463
#42 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 12 (Thread 0x7fed077fe700 (LWP 1782)):
#0  0x00007fed6f47ced9 in futex_reltimed_wait_cancelable (private=<optimized out>, reltime=0x7fed077fd1f0, expected=0, futex_word=0x7fed077fd378) at ../sysdeps/unix/sysv/linux/futex-internal.h:142
#1  0x00007fed6f47ced9 in __pthread_cond_wait_common (abstime=0x7fed077fd290, mutex=0x7fed077fd328, cond=0x7fed077fd350) at pthread_cond_wait.c:533
#2  0x00007fed6f47ced9 in __pthread_cond_timedwait (cond=0x7fed077fd350, mutex=0x7fed077fd328, abstime=0x7fed077fd290) at pthread_cond_wait.c:667
#3  0x00007fed6449d652 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed6446491e in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f52b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed63cf68c8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed63cf6f1b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed64470588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007fed6f4766db in start_thread (arg=0x7fed077fe700) at pthread_create.c:463
#13 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 11 (Thread 0x7fed07fff700 (LWP 1781)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fed07ffe358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fed07ffe308, cond=0x7fed07ffe330) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fed07ffe330, mutex=0x7fed07ffe308) at pthread_cond_wait.c:655
#3  0x00007fed64464999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed644649c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed63cf6818 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed63cf6f0b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed64470588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007fed6f4766db in start_thread (arg=0x7fed07fff700) at pthread_create.c:463
#13 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 10 (Thread 0x7fed28ff9700 (LWP 1780)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fed28ff8358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fed28ff8308, cond=0x7fed28ff8330) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fed28ff8330, mutex=0x7fed28ff8308) at pthread_cond_wait.c:655
#3  0x00007fed64464999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed644649c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed63cf6768 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed63cf6efb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed64470588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007fed6f4766db in start_thread (arg=0x7fed28ff9700) at pthread_create.c:463
#13 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 9 (Thread 0x7fed297fa700 (LWP 1779)):
#0  0x00007fed736e6187 in __GI___libc_write (fd=2, buf=0x7fed297f66e0, nbytes=47) at ../sysdeps/unix/sysv/linux/write.c:27
#1  0x00007fed736611bd in _IO_new_file_write (f=0x7fed739c2680 <_IO_2_1_stderr_>, data=0x7fed297f66e0, n=47) at fileops.c:1203
#2  0x00007fed73661b2f in new_do_write (to_do=<optimized out>, data=0x7fed297f66e0 "[warn] epoll_wait: Ung\303\274ltiger Dateideskriptor\n", fp=0x7fed739c2680 <_IO_2_1_stderr_>) at fileops.c:457
#3  0x00007fed73661b2f in _IO_new_file_xsputn (f=0x7fed739c2680 <_IO_2_1_stderr_>, data=<optimized out>, n=47) at fileops.c:1277
#4  0x00007fed73634707 in buffered_vfprintf (s=s@entry=0x7fed739c2680 <_IO_2_1_stderr_>, format=format@entry=0x7fed5cb9a6a8 "[%s] %s\n", args=args@entry=0x7fed297f8ca0) at vfprintf.c:2350
#5  0x00007fed73631726 in _IO_vfprintf_internal (s=s@entry=0x7fed739c2680 <_IO_2_1_stderr_>, format=0x7fed5cb9a6a8 "[%s] %s\n", ap=ap@entry=0x7fed297f8ca0) at vfprintf.c:1301
#6  0x00007fed737084c6 in ___fprintf_chk (fp=0x7fed739c2680 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007fed5cb829ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#8  0x00007fed5cb82b44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#9  0x00007fed5cb8446c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#10 0x00007fed5cb7a114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#11 0x00007fed6443fab9 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#13 0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#14 0x00007fed63cf66b8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#15 0x00007fed63cf6eeb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#16 0x00007fed64470588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#17 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#18 0x00007fed6f4766db in start_thread (arg=0x7fed297fa700) at pthread_create.c:463
#19 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 8 (Thread 0x7fed29ffb700 (LWP 1778)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fed29ffa358) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fed29ffa308, cond=0x7fed29ffa330) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fed29ffa330, mutex=0x7fed29ffa308) at pthread_cond_wait.c:655
#3  0x00007fed64464999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed644649c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed63cf6608 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed63cf6edb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed64470588 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#12 0x00007fed6f4766db in start_thread (arg=0x7fed29ffb700) at pthread_create.c:463
#13 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 7 (Thread 0x7fed2b7fe700 (LWP 1773)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x7fed2b7fd738) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x7fed2b7fd6e8, cond=0x7fed2b7fd710) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x7fed2b7fd710, mutex=0x7fed2b7fd6e8) at pthread_cond_wait.c:655
#3  0x00007fed64464999 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#4  0x00007fed644649c7 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#5  0x00007fed6443f4db in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#6  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed644704d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed6f4766db in start_thread (arg=0x7fed2b7fe700) at pthread_create.c:463
#11 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 6 (Thread 0x7fed2bfff700 (LWP 1772)):
#0  0x00007fed737066ac in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007fed73708474 in ___fprintf_chk (fp=0x7fed739c38b0 <_IO_stdfile_2_lock>, flag=1, format=0x7fed5cb9a6a8 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007fed5cb829ad in event_logv_ () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#3  0x00007fed5cb82b44 in event_warn () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#4  0x00007fed5cb8446c in  () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#5  0x00007fed5cb7a114 in event_base_loop () at /usr/lib/x86_64-linux-gnu/libevent-2.1.so.6
#6  0x00007fed6443fb0d in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#7  0x00007fed6443bda8 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#8  0x00007fed6445877b in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#9  0x00007fed644704d6 in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#10 0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#11 0x00007fed6f4766db in start_thread (arg=0x7fed2bfff700) at pthread_create.c:463
#12 0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 5 (Thread 0x7fed38f02700 (LWP 1770)):
#0  0x00007fed736ba6c2 in __GI___waitpid (pid=1753, stat_loc=0x0, options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:30
#1  0x00007fed644544be in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#2  0x00007fed6446c5eb in  () at /usr/lib/x86_64-linux-gnu/libQt5WebEngineCore.so.5
#3  0x00007fed6f4766db in start_thread (arg=0x7fed38f02700) at pthread_create.c:463
#4  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7fed3b097700 (LWP 1723)):
#0  0x00007fed736eabf9 in __GI___poll (fds=0x7fed2c01c1f0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007fed6d3f55c9 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed7400f23a in QThread::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007fed7295ed45 in  () at /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#7  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007fed6f4766db in start_thread (arg=0x7fed3b097700) at pthread_create.c:463
#9  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7fed3d0e0700 (LWP 1719)):
#0  0x00007fed6f47c9f3 in futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x5613e4829cfc) at ../sysdeps/unix/sysv/linux/futex-internal.h:88
#1  0x00007fed6f47c9f3 in __pthread_cond_wait_common (abstime=0x0, mutex=0x5613e4829ca8, cond=0x5613e4829cd0) at pthread_cond_wait.c:502
#2  0x00007fed6f47c9f3 in __pthread_cond_wait (cond=0x5613e4829cd0, mutex=0x5613e4829ca8) at pthread_cond_wait.c:655
#3  0x00007fed3e3a6dcb in  () at /usr/lib/x86_64-linux-gnu/dri/i965_dri.so
#4  0x00007fed3e3a6af7 in  () at /usr/lib/x86_64-linux-gnu/dri/i965_dri.so
#5  0x00007fed6f4766db in start_thread (arg=0x7fed3d0e0700) at pthread_create.c:463
#6  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7fed479e7700 (LWP 1716)):
#0  0x00007fed736eabf9 in __GI___poll (fds=0x7fed479e6928, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007fed6eeb4747 in  () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x00007fed6eeb636a in xcb_wait_for_event () at /usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x00007fed496e22a9 in  () at /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#4  0x00007fed7401417d in  () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed6f4766db in start_thread (arg=0x7fed479e7700) at pthread_create.c:463
#6  0x00007fed736f788f in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7fed76d43b80 (LWP 1669)):
#0  0x00007fed736eabf9 in __GI___poll (fds=0x5613e96d6de0, nfds=2, timeout=13) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007fed6d3f55c9 in  () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007fed6d3f56dc in g_main_context_iteration () at /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007fed7424b9bb in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007fed741f0a1a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007fed741f9ac4 in QCoreApplication::exec() () at /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00005613e2fc648d in  ()
#7  0x00007fed735f7b97 in __libc_start_main (main=0x5613e2fc5630, argc=3, argv=0x7fff6c028418, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff6c028408) at ../csu/libc-start.c:310
#8  0x00005613e2fc6aea in _start ()

Reported using DrKonqi
Comment 1 Justin Zobel 2022-09-22 12:29:30 UTC
Thank you for reporting this crash in KDE software. As it has been a while since this issue was reported, can we please ask you to see if you can reproduce the crash with a recent software version?

If you can reproduce the issue, please change the status to "CONFIRMED" when replying. Thank you!
Comment 2 Bug Janitor Service 2022-10-07 04:51:20 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!